
Network Tools - Feature #1721

Feature # 1717 (Closed): Wake-on-LAN dashboard

Add ability to edit hosts

02/03/2017 08:55 AM - Luke Murphey

Status: Closed Start date: 02/03/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/04/2017 08:17 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 02/04/2017 08:17 AM - Luke Murphey

- Status changed from New to Closed
